.p2p-heading {
  color: #252525;
  font-weight: 700;
  text-align: center;
}

@media (min-width: 768px) {
  .p2p-heading {
    font-size: 3rem;
    line-height: 1.5;
  }
}

@media (max-width: 767px) {
  .p2p-heading {
    font-size: 4rem;
    line-height: 1.36;
    margin-bottom: 8vw;
  }
}